{
    "tasks": [
        {
            "type": "shell",
            "command": "catkin",
            "args": [
                "build",
                "-DPYTHON_EXECUTABLE=/home/da/miniconda3/envs/gsmini/bin/python",
            ],
            "problemMatcher": [
                "$catkin-gcc"
            ],
            "group": "build",
            "label": "catkin: build"
        }
    ]
}